Name: H5Fis_hdf5
Signature:
  htri_t `H5Fis_hdf5`(const char *`name` )
Purpose:
  Determines whether a file is in the HDF5 format.
Description:
  `H5Fis_hdf5` determines whether a file is in the HDF5 format.
Parameters:

const char *`name` | IN: File name to check format.

Returns:
  When successful, returns a positive value, for `TRUE`, or `0` (zero), for `FALSE`.
  On any error, including the case that the file does not exist, returns a negative value.
Fortran90 Interface: h5fis_hdf5_f

      SUBROUTINE h5fis_hdf5_f(name, status, hdferr)
        IMPLICIT NONE
        CHARACTER(LEN=*), INTENT(IN) :: name   ! Name of the file
        LOGICAL, INTENT(OUT) :: status         ! This parameter indicates
                                               ! whether file is an HDF5 file
                                               ! ( TRUE or FALSE )
        INTEGER, INTENT(OUT) :: hdferr         ! Error code
                                               ! 0 on success and -1 on failure
      END SUBROUTINE h5fis_hdf5_f